class PrescriptionReqModel {
  String vidaAuthTokenID;
  dynamic patientMRN;
  dynamic appNo;
  dynamic admissionNo;

  PrescriptionReqModel(
      {this.vidaAuthTokenID, this.patientMRN, this.appNo, this.admissionNo});

  PrescriptionReqModel.fromJson(Map<String, dynamic> json) {
    vidaAuthTokenID = json['VidaAuthTokenID'];
    patientMRN = json['PatientMRN'];
    appNo = json['AppointmentNo'];
    admissionNo = json['AdmissionNo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['PatientMRN'] = this.patientMRN;
    data['AppointmentNo'] = this.appNo;
    data['AdmissionNo'] = this.admissionNo;

    return data;
  }
}
